<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="9da6863381eca248f4787fcee703feb0">
  <dict>
    <!--2020-03-28 10:52:37.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
